@charset "UTF-8";
html{
    font-size: 100%;
}
body{
    color: #333;
    font-family: 'Roboto', 'Noto Sans JP', sans-serif;
    font-weight: 400;
}
img{
    max-width: 100%;
    vertical-align: bottom;
}
li{
    list-style: none;
}
a{
    color: #333;
    text-decoration: none;
}
a:hover{
    opacity: 0.7;
}
/* 横幅設定用のクラス */
.wrapper{
    max-width: 900px;
    padding: 0 20px;
    margin: 0 auto;
}
/* 共通タイトル */
.section-title {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 80px;
  text-align: center;
  position: relative;
}
.section-title::after {
  content: "";
  width: 80px;
  height: 2px;
  background-color: #000;
  margin: 0 auto;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
}
/* -----------header------------- */
#header{
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    padding: 0 60px;
}
.mainvisual{
    margin-bottom: 100px;
}
#header .logo{
    width: 100%;
    max-width: 160px;
}
#header .logo a{
    display: block;
}
#header .navi .menu{
    display: flex;
    align-items: center;
}
#header .navi .menu li{
    font-size: 14px;
    margin-left: 40px;
}
